/* note: background-image muss nie angepasst werden - alle identisch */

div.toplogo div div.dropdowncontent a, div.startup div.info div.dropdowncontent a, div.startup div.info div.news a {
	background-image: url(arrow_right_small.gif);
}
div.toplogo div div.dropdowncontent a:hover, div.startup div.info div.dropdowncontent a:hover, div.startup div.info div.news a:hover {
	background-image: url(arrow_right_small_hover.gif);
}
div.topnav div div table tr td.pcim_gruen {
	background-image: url(topnav_active.png);
}
div.topnav div div table tr td.active {
	background-image: url(topnav_active.png);
}
a.arrow_right_big {
	background-image: url(bg_arrow_right_big.gif);
}
a.arrow_right_big:hover {
	background-image: url(bg_arrow_right_big_hover.png);
}
div.content div div.topbar div div.tb_fontsize a.smaller {
	background-image: url(icn_fs_minus.gif);
}
div.content div div.topbar div div.tb_fontsize a.larger {
	background-image: url(icn_fs_plus.gif);
}
div.content div div.topbar div div.tb_fontsize a.smaller:hover {
	background-image: url(../../img/icn_fs_minus_hover.gif);
}
div.content div div.topbar div div.tb_fontsize a.larger:hover {
	background-image: url(../../img/icn_fs_plus_hover.gif);
}
div.content div div.topbar div div.tb_print a {
	background-image: url(icn_print.gif);
}
div.content div div.topbar div div.tb_recommend a {
	background-image: url(icn_recommend.gif);
}
div.content div div.topbar div div.tb_print a:hover {
	background-image: url(../../img/icn_print_hover.gif);
}
div.content div div.topbar div div.tb_recommend a:hover {
	background-image: url(../../img/icn_recommend_hover.gif);
}

div.leftnav div.e1 div div div a {
	background-image: url(bg_e1.gif);
}
div.leftnav div.e1 div div div a.active, div.leftnav div.e1 div div div a.open {
	background-image: url(bg_e1_a.png);
}
div.leftnav div.e1 div div div a.active, div.leftnav div.e1 div div div a:hover {
	background-image: url(bg_e1.png);
}
div.leftnav div.e2 a, div.leftnav div.e3 a {
	background-image: url(bg_e2.gif);
}
div.leftnav div.e2 a.open {
	background-image: url(bg_e2_o.gif);
}
div.leftnav div.e2 a:hover, div.leftnav div.e2 a.active, div.leftnav div.e3 a:hover, div.leftnav div.e3 a.active {
	background-image: url(bg_e2_a.gif);
	color: #2a9888;
}

div.box185 div.boxcontent div.singleboxlink a {
	background-image: url(bg_singleboxlink.gif);
}
div.box185 div.boxcontent div.singleboxlink a:hover {
	background-image: url(bg_singleboxlink_hover.png);
}
div.box185 div.boxcontent div.headline {
	background-image: url(bg_e1.png);
}

div.maincontent p a,
div.maincontent div a,
div.mainfullcontent p a,
div.mainfullcontent div a {
	background-image: url(arrow_right_small.gif);
}
div.maincontent p a:hover,
div.maincontent div a:hover,
div.mainfullcontent p a:hover,
div.mainfullcontent div a:hover {
	background-image: url(arrow_right_small_hover.gif);
}

/* PDF Icons */
div.maincontent p a[href$=".pdf"],
div.mainfullcontent p a[href$=".pdf"],
div.maincontent div a[href$=".pdf"],
div.mainfullcontent div a[href$=".pdf"] {
	background-image: url(icn_document.gif);
}

a.headline {
	background-image: url(icn_headline.gif) !important;
}
a.headline:hover {
	background-image: url(icn_headline_hover.gif) !important;
}

div.boxcontent div.content a, div.linklist a, td.linklist a {
	background-image: url(arrow_right_small.gif);
}
div.boxcontent div.content a:hover, div.linklist a:hover, td.linklist a:hover {
	background-image: url(arrow_right_small_hover.gif);
}

a.submit, a.submit_back {
	background-image: url(icn_headline.gif) !important;
}
a.submit:hover, a.submit_back:hover {
	background-image: url(icn_headline_hover.gif) !important;
}

table.pager tr td a.arrow_l2 {
	background-image: url(arrow_left2_small.gif);
}
table.pager tr td a.arrow_l2:hover {
	background-image: url(arrow_left2_small_hover.gif);
}
table.pager tr td a.arrow_l {
	background-image: url(arrow_left_small.gif);
}
table.pager tr td a.arrow_l:hover {
	background-image: url(arrow_left_small_hover.gif);
}
table.pager tr td a.arrow_r {
	background-image: url(arrow_right_small.gif);
}
table.pager tr td a.arrow_r:hover {
	background-image: url(arrow_right_small_hover.gif);
}
table.pager tr td a.arrow_r2 {
	background-image: url(arrow_right2_small.gif);
}
table.pager tr td a.arrow_r2:hover {
	background-image: url(arrow_right2_small_hover.gif);
}

div.person div.text a {
	background-image: none;
	padding-left: 0;
	font-weight: normal;
}
div.tab div.active {
	background-image: url(bg_r.png);
}
a.multiline {
	background-image: none !important;
	padding-left: 0 !important;
}
div.name a.exhibitor-name,
div.name a.participant-name,
div.person a.participant-name
{
	color: #2a9888 !important;
}
